@import "~bootstrap/scss/bootstrap";

body {
    background: #EDF0D5;
}

.form-control, .form-control:hover, .form-control:active, .form-control:focus {
    background: transparent;
}

.list-group-item, .list-group-item:hover, .list-group-item:active {
    background: transparent;
}

.card {
    background: transparent;
}